﻿/*
 Theme Name:   cw-theme2
 Description:   CircWatch Custom Theme
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- 
php bloginfo( 'name' ); 
*/

html, button, input, select, textarea {
    font-family: sans-serif;
}

h1 {
font-size:150%;
}
.entry-header, .entry-content, .entry-summary, .entry-meta {
max-width: 960px;
}
.entry-content blockquote { font-size:16px;}

.navbar {background-color: #B0091F;}

.navigation a {color: white !important;}

.site-header {background-color: #e8e5ce; min-height: 120px !important;}

.site-title { padding: 20px 0 10px !important; }

.home-link { min-height: 120px !important; }

.site-description {
	float: right;
	position: absolute;
	top: 10px;
	right: 10px;
}

